﻿/*!
 * Filename   : lyit.css
 * Description: Custom CSS elements added on top of all addons/extensions
 * Copyright 2007-2017 Letterkenny Institute of Technology
 */

/* ==================================================
    FULLY CUSTOM STYLES
   ==================================================*/

.required:after {
    content: "*";
    font-weight: bold;
}

.remarks:after {
    content: "**";
    font-weight: bold;
}

.k-button,
.k-split-button {
    border-radius: 0;
    padding: .68em 14px;
}

.k-toolbar .k-split-button .k-button {
    border-radius: 0;
}

.k-grid tr.k-state-selected, .k-grid td.k-state-selected, .k-grid td.k-state-selected.k-state-focused {
    background-color: #7be1d4;
}

.k-grid td.k-state-selected:hover, .k-grid tr:hover {
    background-color: #7be1d4;
}

.k-grid td.k-state-selected:hover, .k-grid tr.k-state-selected:hover td {
    background-color: #7be1d4;
}

::selection {
    background: #7be1d4; /* WebKit/Blink Browsers */
}
::-moz-selection {
    background: #7be1d4; /* Gecko Browsers */
}

/* ==================================================
    BOOTSTRAP NAVBAR
   ==================================================*/

.navbar-inverse { background-color: #7be1d4}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #7be1d4}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #7be1d4}
.dropdown-menu { background-color: #7be1d4}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #f1f3f2}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #363147}
.navbar-inverse .navbar-brand { color: #363147}
.navbar-inverse .navbar-brand:hover { color: #2c2c74}
.navbar-inverse .navbar-nav>li>a { color: #222222}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #2c2c74}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #2c2c74}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #363147}
.dropdown-menu>li>a { color: #363147}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #2c2c74}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #2c2c74}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #2c2c74}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #2c2c74}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #2c2c74}